cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 
tmart
Member
  • 0
  • 4
  • 0
Registered since

Aug 21, 2018

L1_Updater not launching on Mac OS X Sierra (10.12.6)

I am unable to launch the L1_Updater app on Mac OS X Sierra.  I tried launching from the command-line and got the following error:

 

EnumConnectedDevices : Error - More devisec found than supported

logout

Saving session...

...copying shared history...

...saving history...truncating history files...

...completed.

 

I tried removing all USB devices other than the keyboard & mouse - and the Bose T8S device itself.  I tried rebooting as well with only these devices attached... but I still get the above error.

 

Please help.

Thanks!

3 REPLIES 3
Forum_Admin
Collaborator
  • 37
  • 1775
  • 0
Registered since

Oct 11, 2016

Re: L1_Updater not launching on Mac OS X Sierra (10.12.6)

Hello tmart,

Thank you for joining the Bose Portable PA Community. I'm sorry you are having a problem with the L1 Updater on your Mac running OSX Sierra.

In all likelihood, you do not need to update a recently purchased

  • L1 Model 1S or L1 Model II
  • T1 ToneMatch audio engine



Please tell us the version number of your operating system and the device you want to update.

In the meantime, do you have access to a computer running an older version of OSX or a PC running Windows (any version back to Windows 7)?  The fastest resolution is to do the updates on a different computer.

Bose Pro Community Admin

tmart
Member
  • 0
  • 4
  • 0
Registered since

Aug 21, 2018

Re: L1_Updater not launching on Mac OS X Sierra (10.12.6)

I purchased a Tonematch T8S.  It came (new) with version 1.0.1 and I wanted to upgrade to the latest.  I see that the L1 Updater software hasn't really been updated for quite some time - chances are that the updater doesn't work on any recent Mac OS X version despite its claims to work on anything since 10.7.

As I mentioned in my post, my operating system is Mac OS X 10.12.6 (Sierra).  I also tried from a different Mac (same OS version).

Forum_Admin
Collaborator
  • 37
  • 1775
  • 0
Registered since

Oct 11, 2016

Re: L1_Updater not launching on Mac OS X Sierra (10.12.6)

Hi tmart,

We're investigating this further at this end. Just to confirm: Have you tried starting the L1 Updater application from the icon instead of the command line?

Do you have access to a different computer running an older version of MacOS or Windows?

Thank you,

Bose Pro Community Admin